
Colony - Bug #852

Xbee Documentation

10/30/2009 03:41 PM - Dan Shope

Status: Assigned Start date: 10/30/2009

Priority: Low Due date:  

Assignee: Priyanka Deo % Done: 0%

Category: Wireless Estimated time: 0.00 hour

Target version:    

Description

Make a page on wiki w/ Xbee setup/config commands

Link to PDF

History

#1 - 11/05/2009 02:35 PM - David Schultz

- Category set to Wireless

#2 - 09/30/2010 08:20 PM - John Sexton

- Assignee changed from Chris Mar to Alex Zirbel

- Priority changed from Normal to Low

#3 - 11/09/2011 12:17 AM - Alex Zirbel

- Assignee changed from Alex Zirbel to Priyanka Deo

Assigned to new Colony project leader, since this may or may not be useful in the future but doesn't fall within my range of experience.
